## digital library

#### static data packets (CSV)

Attached are:

1. RareBooks Holdings.csv: complete data set of 20.000 so-called rare books. Basically a slightly revised extract of our OPAC (which unfortunately doesn't cooperate with anything in our solar system).
2. RareBooks exLibris.csv: additional data which aligns with the "RareBooks Holdings" (1) dataset. Contains specific information to exlibris, stamps, prior ownership of our books.
3. RareBooks Conservation.csv: another additional dataset with the "RareBooks Holdings" (1). Contains (very) specific information to the conservation status and restoration work for every volum.
4. RareBooks Digitized.csv: sub-set of the  "RareBooks Holdings" (1) containing only those books which actually have been digitized so far.

#### online resources

Furthermore, there are five main online resources:

1. http://dlib.biblhertz.it/index.html

   Main entry for all digitized books, containing some metadata and links to Mirador viewer. Driven by the "Rare Books Digitized" (4) database. Points to: 

2. Mirador viewer as book viewer. Example: 
    http://dlib.biblhertz.it/mirador/index?manifest=http://dlib.biblhertz.it/ia/iiif/E-VEN1270-4190.json

  The Mirador viewer points to:

3. hOCR for pure textual content. Example:
    http://dlib.biblhertz.it/ia/hocr/E-VEN1270-4190.hocr

4. IIIF API for reusing content. Example:
    http://dlib.biblhertz.it:8080/iiif/2/E-VEN1270-4190@E-VEN1270-4190-0013.tiff/full/full/0/default.jpg

Apart from these data, there is one special group: 

5. Georeferenced Place Names: 
    http://dlib.biblhertz.it/places.html

    Georeferenced place names ("toponyms") for the city of Rome only, manually indexed in some (sic) of the digitized books.

    Selected Placenames (e.g. "Stadio di Domiziano" aka Piazza Navona) point to entries in our Rare Books ("Roma vetus ac recens [1738]") complete with the relevant page number ("392")

    Example: 
    http://dlib.biblhertz.it/places.html#20.1/41.8990958/12.4731173 (Stadio di Domiziano)

    Results in (inter alia):
    Forma urbis Romae (1901) [14]
    http://universalviewer.io/uv.html?manifest=http://dlib.biblhertz.it/ia/iiif/Dg155-4930-3.json#?cv=14
    Roma vetus ac recens (1738) [392]
    http://universalviewer.io/uv.html?manifest=http://dlib.biblhertz.it/ia/iiif/Dg450-3380.json#?cv=392
    
#### Data Mapping

There is a Mindmap-like data overview attached, as dlib.pdf / dlib.html and dlib.mm.

Data structures and content are briefly listed. Important data fields are marked **bold** on yellow background: these are used to establish the relationships between the different data sets and provide the relevant outputs.

Right now, not all data is online - e.g., the conservation/restoration data, which ist still undergoing changes, is stored in an external cloud which is separate from the rest.

*A lot of data -- about 99% -- is still lingering inside our poorly OCR'ed texts. Identifying these data, extracting, analyzing them, contextualizing them and finally making them useable for research would be your task.*

--kew 09/02/20